export default {
  resources : {
      script : {
      },
      source : {
        index : "index.html"
      },
      style : {
      },
      data : {
        lang : ["你好！", "Hello!", "こんにちは!", "안녕 하세요!", "bonjour!", "Hallo!", "Ciao!", "Hola!", "Здравствуйте!"]
      }
  },
  config : {
      level : 1,                    // 模块层级，和历史回退及转换动画有关
      absolute : true,              // true 时为绝对模块，全屏显示，false 时为嵌合模块，试图和主框架融合
      background : "#fff",          // 模块容器的初始背景色，absolute == false 时默认透明
      style : [],                   // 对 resources 中的样式引用
      script : [],                  // 对 resources 中的脚本引用
      source : ["index"],           // 对 resources 中的模版引用
      data : ["lang"],              // 对 resources 中的数据引用
      cache : 360000,               // 模块生命周期（毫秒）
      sandbox : true,               // 是否开启沙箱模块
      shadowbox : false,            // 是否开启影子模块
      animation : "slide"           // 预制动画或动画函数
  },
  helper : {
  },
  controller : {
  }
}